Pwnage Tool para el 3.1.3

pwnage.jpg

iPhone Dev Team lanza la última versión de la utilidad para jailbreak y liberar el iPhone/iPod Touch, esta vez compatible con el último Firmware del iPhone versión 3.1.3. El equipo recomienda que no instales el firmware 3.1.3 a no ser que tengas problemas de rendimiento de batería en el modelo 3GS. Según esta gente, ellos creen que uno de los motivos del lanzamiento de este firmware es para capturar nuevas vulnerabilidades que permiten el jailbreak antes de lanzar la nueva versión del sistema operativo. Ya que sospechan lo peor de Apple, han decidido nada más que cambiar lo suficiente para que sea compatible, pero no han introducido nuevos métodos de jailbreak para que Cupertino no se entere.

Leave a Reply

eighteen + two =